class Notification {
    showNotification(callBack) {
        let path = Environment.dataApi + "/api/v2/flaw/user_notification/my";
        Executor.runGet(path, callBack);
    }

    deleteNotification(callBack, id) {
        let path =
            Environment.dataApi +
            `/api/v2/flaw/user_notification/${id}/read?isRead=true`;
        Executor.runPost(path, callBack);
    }



}
